package com.zzwtec.third.model.information.dto;

/**
 * create by Jomchen on 2018/12/7
 */
public class NoticeDTO {

    // 公告id
    private String noticeId;
    // 公告标题
    private String noticeTitle;
    // 公告发布时间
    private Long noticeTime;
    // 公告内容
    private String noticeContent;


    // 小区id
    private String communityId;
    // 当页页码
    private Integer page;
    // 每页记录数
    private Integer pageNum;

    public NoticeDTO() {
    }

    public NoticeDTO(String noticeId, String noticeTitle, Long noticeTime, String noticeContent) {
        this.noticeId = noticeId;
        this.noticeTitle = noticeTitle;
        this.noticeTime = noticeTime;
        this.noticeContent = noticeContent;
    }

    public String getNoticeId() {
        return noticeId;
    }

    public void setNoticeId(String noticeId) {
        this.noticeId = noticeId;
    }

    public String getNoticeTitle() {
        return noticeTitle;
    }

    public void setNoticeTitle(String noticeTitle) {
        this.noticeTitle = noticeTitle;
    }

    public Long getNoticeTime() {
        return noticeTime;
    }

    public void setNoticeTime(Long noticeTime) {
        this.noticeTime = noticeTime;
    }

    public String getNoticeContent() {
        return noticeContent;
    }

    public void setNoticeContent(String noticeContent) {
        this.noticeContent = noticeContent;
    }

    public String getCommunityId() {
        return communityId;
    }

    public void setCommunityId(String communityId) {
        this.communityId = communityId;
    }

    public Integer getPage() {
        return page;
    }

    public void setPage(Integer page) {
        this.page = page;
    }

    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }
}
